Bonjour à tous
J'ai tenté d'installer LMS sur mon MacBook (Mac OS Big Sur 11.2.3), ce qui provoque l'affichage du message "Impossible d’ouvrir « LogitechMediaServer-8.1.1.pkg », car Apple ne peut pas vérifier qu’il ne contient pas de logiciels malveillants. Ce logiciel doit être mis à jour. Contactez le développeur pour en savoir plus."
Si quelqu'un connaît une solution à ce problème, je suis preneur ...
D'avance merci

Je poste le même message dans la partie anglophone du forum